POE-Component-MXML

Errors

POE-Component-MXML-0.03 has the following 4 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_build_prereqsPOE
missing_prereqsPOE
use_warningsPOE::Component::MXML